Table of Contents

Class: MaildirDBMConfigurator | Twisted-0.19.0/twisted/coil/plugins/mail.py
--- | ---
Base Classes |
--- | ---
coil.Configurator coil.ConfigCollection
Methods |
--- | ---
__init__ getEntityType reallyPutEntity
| __init__
    __init__ ( self,  instance )
| getEntityType
    getEntityType ( self )
| reallyPutEntity
    reallyPutEntity (
            self,
            name,
            entity,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0